Subject: Re: Asking you a favour from Belarus,
From: "Akira IMADA" <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Dec 2007 19:52:10 +0200

Dear Xin,

Thanks a lot for this quick and warm reply.

You too have a Happy New Year
also a New Year in Moon Calendar next month.

Akira,

----- Original Message ----- 
From: "Xin Yao" <[email-masked]>
To: "Akira IMADA" <[email-masked]>
Cc: <[email-masked]>
Sent: Wednesday, December 26, 2007 7:13 PM
Subject: Re: Asking you a favour from Belarus,

>
> Dear Akira,
>
> Yes, indeed. Long time no see.
>
> I've had a look at the CFPs. It's very interesting. Although I'm not an 
> expert on this topic, I'm sure you will have a high-quality issue in due 
> course.
>
> Happy New Year to you!
>
> Best regards,
> Xin
>
>
> On Wed, 26 Dec 2007, Akira IMADA wrote:
>
>> Dear Xin,
>>
>> It's been a long time since our last communication.
>>
>> It was really a shame in 2006 that it  had been too late to invite you as 
>> a plenary speaker to our conference in Brest, Belarus.
>> We are planning to ask you the same thing again in the same conference 
>> held in 2010 in Brest. We will let you know the schedule
>> as soon as it's definite, this time.
>>
>> Well, recently I was asked to edit a special issue of a journal, and
>> I now am struggling to prepare for a high quality one.
>>
>> The  Journal  is called "Advances in Artificial Neural Systems."  The 
>> special issue will be published in October 2008 from New York.
>> The topic is on "Dynamics and Learning in Recurrent Neural Networks."
>> The due date of submission for review is 1st April 2008.
>>
>> I want to do my best to make it a high quality issue. So I will be happy 
>> to
>> if you find time to take a look at the CFP attached in this e-mail.
>>
>> Best Regards,
>>
>> Akira
>>
>> (Department of Intelligent Information Technology
>> Brest State Technical University)
>>
>
> -- 
> Professor Xin Yao, FIEEE
> Editor-in-Chief, IEEE Transactions on Evolutionary Computation
> Director
> The Centre of Excellence for Research
> in Computational Intelligence and Applications
> (CERCIA)                                URL: http://www.cercia.ac.uk
> School of Computer Science Email: [email-masked]
> The University of Birmingham Phone: +44 121 414 3747
> Edgbaston, Birmingham B15 2TT Fax:   +44 121 414 2799
> U.K. URL: http://www.cs.bham.ac.uk/~xin
>